<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='smr';

$app_intro= '
测测你的内心是什么样的？
<br />
这里有个方法可以帮你测试一下,测过的都说准！
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';